% Created on Mon Feb 23 18:42:13 EST 2009
\version "2.12.1"

\header {
	title = "Sit Fast"
	subtitle = "An Exercise in Proportions"
	composer = "Christopher Tye"
	instrument = "Tenor Recorder"
	tagline = "Singe ye trew & care not:- for I am trew feare not:-"
        }



 global= {   
  \time 4/4
   \key c \major
    \override Score.BarNumber #'break-visibility = #'#(#f #t #t)
	 \bar ""  % Permit first bar number to be printed
	  % Print a bar number every fifth measure
		\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
		 }

TenorRec= \new Voice \relative c' {
  %\set Staff.instrumentName = #"Tenor"
  \set Staff.midiInstrument = "recorder"
  \clef "treble_8"
          \override Staff.TimeSignature #'style = #'()\time 4/4 e2 f~f e~e d e1 b c b2 r e g d4 e4 fis 
  %{10 %} a~a8 g g2 f8 g f4 e r g~g d f2 e4 d~d8 e f4~f8 e c d e2 r4 g2 d4 f2 e r4 d2 a4 b c a8 b c d e4 d2 a4
  %{20 %} c b a2 b c~c4 b~b8 a e'4~e d2 c4 d b2. b4. c8 d4 g, b2 c4 e~e d2. e2. d4~d8 e d4 r b 
  %{30 %} e2 d4 g, c b~b8 c a4 e2 r4 e a g~g8 c f4 e2. b4 e d c2 b2 e~e4 d r c d e2 c4 g'4. f8 e[ d] c4
  %{40 %} b c a4. b8 c4 d g, c b2. d4 e d r a c b c a~a8 b c d e f g a f4 e2 d4 g a e g~g8[ e]~e[ f] g[ d]~d[ e]~e b c d e[ d]~d[ a] 
  %{50 %} b[c]~c[a] g4 r8 g' f[e]~e[ d] e[ g]~g[ f] d4 c r8 e~e[d] b[ a]~a[c]~c[b] g4 e r8 f~f[c'] a4 e'8 g~g16 f e d e[d b8] e8. d16 c8.b16 a b c d e[f g a] g8.  f16 
          \bar "||" \time 6/4 e d c b c[ e d c ] a c d f~f e c d e[ f g b,]c[ d e d]e f g e f8 e~e16[ d8 c16] b8. a16 d c e a, c e d8 e16 d e f e[ f e8] a16 [g8 d16] e b e c f e d c b4 
  %{60 %} \autoBeamOn a1. g8 b e4 c c16[ e f g] a8[ g16 f] e[ d f e] f8. e16 f[ e g f] d8[ f] e16[ f e d]  f[ d8 e16] d c e c  
          \bar "||"  \override Staff.TimeSignature #'style = #'() \time 4/4 d e f e d c e d c2 e a4 g~g e f4. e8 d c b4 e2 d4 c b e d a b2 a4 c2 
  %{70 %} b4~b8[ a] a4~ a8[ b] gis4 a1 
  	  \fermata 
          \bar "||"  \override Staff.TimeSignature #'style = #'()\time 4/4 r4 g' f e~e8 d d4~d8 e cis4 \times 2/3{d2_"" c4}\times 2/3 { b_"" e4. d8} \bar "||" \time 6/4 c8 b c b d c f e d c b a b c b c d4 e8 f g4. f8 e d c b a4 d4. c8 a4 b2 e4~e8 f e4 d g2 r4 g f e~e 
  %{80 %} d2 f4. e8 d c e4.d8 c b e4. d8 g4~g8 f e d e4~e8 d c e c4 b8 e g f e d c b a4. b8 c4 d8 e f e d c b c b4 a1 b2~b d1 e g2~g f1 e4 a g f e f 
  %{90 %} e2. a2 g4 a c, d e g f g b a g2 fis4 g2 f4 e d c b e d c b a c2 b4 a g f e e' d e f2 c4 d2 e4 c d~d g, a c e d c e2 d e4 
  %{100%} c2 b4 c g' e 
          \bar "||" \override Staff.TimeSignature #'style = #'()\time 4/4 d4 g f8 e8~e d 
          \bar "||" \override Staff.TimeSignature #'style = #'()\time 4/4 e2 b4 e d g2. e4 f d2 c g'~g4 e2.
          \bar "||" \override Staff.TimeSignature #'style = #'()\time 4/4 d4~d8 f~f4 c~c8 d8 ~d4 a4~a8 c~c4 d~d8 f~f4 
  %{110%} e~e8 g~g4 a~a8 g~g4 e~e8 g~g4 f~f8 d~d4 
          \bar "||" \override Staff.TimeSignature #'style = #'()\time 4/4 c4 e d c d f e d c2 d4 f e2 d4 e~e8 b c4 b e4~e8 d c4 b2~b d
  %{120%} b2 a4 c b a2 g4 b c e e, g c b a~a gis a e' d a c b a c~c8 d b4 c2 d4 g, a b c e d c d b8 c~c 
  %{130%} g8 a c~c b c a~a e'~e d e c g' e f g a4 g8 e d a~a16 b c8 g g~g16 a b8 c g'~g e a4~a8 g~g16 a g8 
  %{135%} e8 c d4 e8 c8~c16 d e8 a, e' d4 r8[ f]~f e f[e f g] a[ g16 f] e8 f d e f e16 d c8 b c d e c d e f e16 d c8 b16 a 
  %{140%} gis8 b c b r a d c d e f g d e c d e4 c8 e d4. a8  b c b4 a c f4. e8 d c f4~f2 e
	   \fermata \bar "||"                                                                                                                                                                                                                 

                                    }
\score {

  \new StaffGroup <<
         \new Staff << \global \TenorRec >>
     	
  				      >>
    \layout { }
    \midi {      
    \context{
       \Score 
         tempoWholesPerMinute = #(ly:make-moment 60 2)
             
            }
          }
         } 


