% Created on Mon Feb 23 18:42:13 EST 2009
\version "2.12.1"

\header {
	title = "Sit Fast"
	subtitle = "An Exercise in Proportions"
	composer = "Christopher Tye"
	instrument = "String I"
	tagline = "Singe ye trew & care not:- for I am trew feare not:-"
        }



 global= {   
  \time 4/4
   \key c \major
    \override Score.BarNumber #'break-visibility = #'#(#f #t #t)
	 \bar ""  % Permit first bar number to be printed
	  % Print a bar number every fifth measure
		\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
		 }

Violin= \new Voice \relative c'' {
  %\set Staff.instrumentName = #"Violin"
  \set Staff.midiInstrument = "violin"
  \compressFullBarRests R1*6 ^\markup {[Part One ]} b2 c~c b~b a b c~c b~b a 
   %{10 %}b r4 d4~d a c2 b r4 d4~d a c2 b r4 d4~d a c2~c4 b a2~a4 g r c~c b a2~a4
   %{20 %} g r c~c b a2~a4 gis r gis~gis8 a \once\set suggestAccidentals=##t gis4 b2 r4 g~g8 a g4 b2 r4 g~g8 a g4 b2 r4 b e d~d8 
   %{30 %} g, c4 b2 r4 b e d~d8 g, c4 b2 r4 b e d~d8 g, c4 b2 r4 b2 a4 b g c2 r4 b2 a4 b g c2 r4 b2 a4  
   %{40 %} b4 g c2 r4  b2 a4 b g d'2 c4 b~b8 a a4~a gis e2 r4 e8 f g a b c d e c4 b2 r4 e,8 f g a b c d e c4 b2 r4 e,8 f g a b c
   %{50 %} d e c4 b r8 d~d c a4 g r8 d'~d c a4 g r8 d'~d c a4 g r4 g~g8 a~a4 c~c8 b~b4 g~g8 a~a4 c~c8 b~b4 
   	   \bar "||"  \time 6/4  \override TupletNumber #'text = "2" \times 3/4  {g2_"" a} \times 3/4 {c_"" b} \times 3/4 {g4_"" a}  \times 3/4 {c_""  b} \times 3/4 {g_"" a} \times 3/4 {c_"" b} \times 3/4 {g_"" a} \times 3/4 {c_"" b} \times 3/4 {g_"" a} \times 3/4 {b_"" g}
   %{60 %} \override TupletNumber #'text = "4"  \set Score.beatLength = #(ly:make-moment 1 8)  \set Score.beatGrouping = #'(4 4 4 4)
           \times 3/4  {a8_ "" b} \times 3/4 {c8_"" d } \times 3/4{c8_ "" b} \times 3/4 {a_"" g} \times 3/4 {fis8_""g} \times 3/4 {a_""g} \times 3/4 {fis_"" e} \times 3/4 {g_"" fis } \set Score.beatLength = #(ly:make-moment 1 4)  \set Score.beatGrouping = #'(4 4 4 4) g4  c b8 b c16 b a b c d e d c b a g a f a c a c e d b[a d8] c16 a c b a d b c d a g a 
           \bar "||" \tempo \markup {
		   										\concat {
													(
													\smaller \general-align #Y #DOWN \note #"2" #1
													" = "
													\smaller \general-align #Y #DOWN \note #"2" #1
	   )} }
	   \override Staff.TimeSignature #'style = #'()\time 4/4 b16 c d c b a g f e2 r4 g c d e2 d4 c b d c b~b a gis c b a2 g4 f e2 g4 
   %{70 %} fis e~e8 d b4 cis1\fermata \bar "||" \override Staff.TimeSignature #'style = #'()\time 4/4 r2^\markup {[Part Two ]}  r4 c' b a~a8 g e4 b' a gis2 
            \tempo \markup {
              \concat {
               (
                 \smaller \general-align #Y #DOWN \note #"2" #1
                                           " = "
                                  \smaller \general-align #Y #DOWN \note #"2." #1
                 )
                      } 
                            }                                                                                                                                                                       
   %{75%} \bar "||" \time 6/4 r4 
   	  \set Score.tempoHideNote = ##t
          \tempo 2. = 60 e a~a8 g f e d4 d'~d8 c b a g4 e'4. d8 c b a4 c~c8 b a2 r4 a2 c2 b4~b e2 d c4~c
   %{80%} b2 a2. c4. b8 a  g c4. b8 e4~e8 d c b c4~c8 b a g a4 gis8 c b a g f e d c4 c' a4 d4. c8 b a gis a gis4 a2 c e a,2. b2. c2 g2 b4 c b2 a2 d c1.~c2
   %{90%} e1~e d2~d1. b4 e d c b a g c b a g f e a g f e d cis c'! b g e' d c b a c2 b4 a g f e g b a g g a b c~c 
   %{100%}d2 e4. d8
    \tempo \markup {
            \concat {
               (
                 \smaller \general-align #Y #DOWN \note #"2." #1
                                           " = "
                                  \smaller \general-align #Y #DOWN \note #"2" #1
                 )
                   } 
                    }
   	   c4 \set Score.tempoHideNote = ##t
                \tempo 2 = 60

	   \bar "||"  \override Staff.TimeSignature #'style = #'() \time 4/4  \override TupletNumber #'text = "3" \times 2/3 {b4. c8 b4} \times 2/3 { c4 c a }
   	   \bar "||"  \set Staff.timeSignatureFraction = #'(9 . 8)  
	    		\scaleDurations #'(8 . 9) {gis8.[a16 gis8] gis8.[a16 b8] c8.b16 gis8}
			\scaleDurations #'(8 . 9) {b8.[c16 b8] b8.[c16 d8] e8.[d16 b8]}
			\scaleDurations #'(8 . 9) {c[e c] d8.[c16 d8] d8.[a16 b8]}
   %{105%}              \scaleDurations #'(8 . 9) {c4.~c8 e4 e d8~d b4 g b8~b c4}
   	   \bar "||" \set Staff.timeSignatureFraction = #'(3 . 2)
	   		\scaleDurations #'(2 . 3) {d2 a c} 
			\scaleDurations #'(2 . 3) {a1 c2} 
			\scaleDurations #'(2 . 3) {a d1}
   %{110%} 		\scaleDurations #'(2 . 3) {c2 e c} 
   			\scaleDurations #'(2 . 3) {e b e} 
			\scaleDurations #'(2 . 3) {d c b}
   	   \bar "||" \set Staff.timeSignatureFraction = #'(4 . 4) c2 r4 c b a g2 r4 c b a g2 r4 c b a g2 r4 e g a c b2 a4~a
   %{120%} g r e g a c b~b a2 g4 r e g a d2 c b4 a2 g4 r e f g e2 r4 e f g e2 r4 e f g 
   %{130%} e2 r8 e~e d e c f4 e2 r8 e~e d e c f4 e2 r8 e~e d e c f4 e2 
           r8 c'~c b c a c4 r8 c~c b c a c4 r8 c~c b c a c4 r8 g a b~b g a b c4 b r8 g a b~b g a b c4 b r8 g a b~b
   %{140%} g a b c2 b4 a~a gis a2~a r4 a d2  cis \fermata \bar "||"
   
   % \bar "|" 
  
   %{ Print a bar number every second measure
	 \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)%}
                                   }
 
\score {

  \new StaffGroup <<
         \new Staff << \global \Violin >>
     	
  				      >>
    \layout { }
    \midi {      
    \context{
       \Score 
         tempoWholesPerMinute = #(ly:make-moment 60 2)
             
            }
          }
         } 


